Bug 1720988

Summary: git-cola-3.4 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: git-colaAssignee: Nikos Roussos <comzeradd>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: comzeradd, davvid, mathstuf, moceap, oliver, ry
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: git-cola-3.4-1.fc30 git-cola-3.4-1.fc29 git-cola-3.4-1.el7 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2019-07-12 00:58:13 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
[patch] Update to 3.4 (#1720988) none

Description Upstream Release Monitoring 2019-06-17 05:05:49 UTC
Latest upstream release: 3.4
Current version/release in rawhide: 3.2-2.fc30
URL: https://github.com/git-cola/git-cola

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1166/

Comment 1 Upstream Release Monitoring 2019-06-17 05:05:53 UTC
Created attachment 1581291 [details]
[patch] Update to 3.4 (#1720988)

Comment 2 Fedora Update System 2019-06-28 16:19:36 UTC
FEDORA-2019-6e48c75065 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6e48c75065

Comment 3 Fedora Update System 2019-06-28 16:19:42 UTC
FEDORA-2019-38d6c90acb has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-38d6c90acb

Comment 4 Fedora Update System 2019-06-28 18:25:56 UTC
git-cola-3.4-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-6e48c75065

Comment 5 Fedora Update System 2019-06-28 18:38:18 UTC
git-cola-3.4-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-0901e336dc

Comment 6 Fedora Update System 2019-06-28 21:44:34 UTC
git-cola-3.4-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-38d6c90acb

Comment 7 Fedora Update System 2019-07-12 00:58:13 UTC
git-cola-3.4-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2019-07-12 06:15:46 UTC
git-cola-3.4-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2019-07-16 02:01:18 UTC
git-cola-3.4-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.